
Redmine - Defect #19320

Spent time (last 7 days) in My page not updated

2015-03-10 11:25 - Gaëtan Dardy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 3.0.1   

Resolution: Fixed Affected version: 3.0.0

Description

When adding spent time for a task, the area Spent Time in My Page is not updated (new line not shown).

However, using the link in order to show the full list displays the right informations.

Maybe only the widget is concerned.

Best regards

Associated revisions

Revision 14071 - 2015-03-10 20:42 - Jean-Philippe Lang

Fixed that spent time on my page does not include entries without issue (#19320).

Revision 14090 - 2015-03-14 15:59 - Jean-Philippe Lang

Merged r14071 (#19320).

History

#1 - 2015-03-10 20:43 - Jean-Philippe Lang

- Subject changed from Spent time (last 7 days) in My page not updated (Redmine 3.0.0) to Spent time (last 7 days) in My page not updated

- Category changed from Activity view to My page

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.1

- Resolution set to Fixed

That should be fixed in r14071.

#2 - 2015-03-14 16:00 - Jean-Philippe Lang

- Status changed from Resolved to Closed
